/* 悬浮栏的样式 */
.floating-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background-color: #FFF;
    color: #AAF333;
    padding: 10px;
    text-align: center;
    z-index: 9999; /* 确保悬浮栏显示在页面最顶层 */
}

.floating-bar img {
    max-width: 100%; /* 图片最大宽度为悬浮栏宽度 */
    max-height: 100%;
    display: block;
    margin: 0 auto; /* 水平居中 */
}

.container_inform {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
    z-index: 9999;
}
.container_inform_content {
    position: relative;
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    z-index: 9999;
}

#nextbutton {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 10px 20px; /* 调整按钮的内边距以增大按钮大小 */
    font-size: 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px; /* 添加圆角以使按钮看起来更加友好 */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* 添加阴影效果以突出按钮 */
    transition: background-color 0.3s ease;
}

#nextbutton:hover {
    background-color: #0056b3;
}

#retrybutton {
    position: absolute;
    bottom: 10px;
    right: 150px;
    padding: 10px 20px; /* 调整按钮的内边距以增大按钮大小 */
    font-size: 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px; /* 添加圆角以使按钮看起来更加友好 */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* 添加阴影效果以突出按钮 */
    transition: background-color 0.3s ease;
}

#retrybutton:hover {
    background-color: #0056b3;
}


.container_inform_content h2 {
    margin-bottom: 60px; /* 使用一个负值来抵消 p 元素的 margin-bottom */
}

.container_inform_content p{
    display: block; /* 或者使用 display: inline-block; */
    margin-bottom: 40px; /* 调整元素之间的垂直间距 */
}

#continue_btn_next {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #4CAF50;
    color: white;
    padding: 20px 40px;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    z-index: 9999; /* 保证按钮在其他内容之上 */
  }
  
  #continue_btn_next:hover {
    background-color: #45a049;
  }

  #continue_btn_next {
    display: none; /* 默认隐藏按钮 */
}
